map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: ae8e9a56-ac5b-4321-86ab-4a3a1f16ef53
  playerICName: Red
  playerOOCName: astergenButBetter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae8e9a56-ac5b-4321-86ab-4a3a1f16ef53
  playerICName: hydroponics tray
  playerOOCName: astergenButBetter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f746bd-e191-4b76-a526-711f05dfc1c3
  playerICName: zombified Walter (817)
  playerOOCName: BayouBobby
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f746bd-e191-4b76-a526-711f05dfc1c3
  playerICName: Stella Stewart
  playerOOCName: BayouBobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f746bd-e191-4b76-a526-711f05dfc1c3
  playerICName: zombified Alexander (361)
  playerOOCName: BayouBobby
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: ab52eaec-62bb-4892-ae27-b872947e3e3f
  playerICName: Chad Remington
  playerOOCName: BisonMD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab52eaec-62bb-4892-ae27-b872947e3e3f
  playerICName: zombified Willow (859)
  playerOOCName: BisonMD
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a1e644e9-7a69-4ffa-acb5-8c2571dd9f5a
  playerICName: Bob Madman
  playerOOCName: Bob_Madman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 6b600b4e-55e4-4869-b463-13ecd6062a10
  playerICName: Math Bourgeois
  playerOOCName: bobwithnojob
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 6b600b4e-55e4-4869-b463-13ecd6062a10
  playerICName: monkey (MK-72)
  playerOOCName: bobwithnojob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b600b4e-55e4-4869-b463-13ecd6062a10
  playerICName: zombified parrot (453)
  playerOOCName: bobwithnojob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 209225f1-6a1a-405c-bc70-1817d8156c65
  playerICName: zombified kobold (KB-866)
  playerOOCName: Brigston
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 209225f1-6a1a-405c-bc70-1817d8156c65
  playerICName: Jane Doe
  playerOOCName: Brigston
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: bec6a42c-e50a-4970-913f-a3911fff99e4
  playerICName: Colby Sanders
  playerOOCName: coolboy15215
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: Nes D Spooder
  playerOOCName: crazysaneman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd3408e3-508c-4617-aac6-4a387fe0a65a
  playerICName: zombified goat (417)
  playerOOCName: Crftcraft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd3408e3-508c-4617-aac6-4a387fe0a65a
  playerICName: zombified kobold (KB-192)
  playerOOCName: Crftcraft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd3408e3-508c-4617-aac6-4a387fe0a65a
  playerICName: zombified Pun Pun (MK-958)
  playerOOCName: Crftcraft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd3408e3-508c-4617-aac6-4a387fe0a65a
  playerICName: zombified monkey (MK-945)
  playerOOCName: Crftcraft
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd3408e3-508c-4617-aac6-4a387fe0a65a
  playerICName: Zane Peters
  playerOOCName: Crftcraft
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8ba1c85f-95a1-4a4b-a144-ac951bff0340
  playerICName: Toad
  playerOOCName: dontmesswiththebest
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 64f6ffee-ac45-4d9d-9877-c61ac00f165c
  playerICName: Michel Dupont
  playerOOCName: el_numero_4618
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 12b3677d-b040-49d2-87fa-3598d536256e
  playerICName: William Silkworth
  playerOOCName: EnderMalk
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c0439889-4f34-4fa1-8f25-1a8f3a64badd
  playerICName: Tori Rose
  playerOOCName: Entvari
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 6991e973-6aa4-475b-bf19-f1eeb5b827f3
  playerICName: Kaz Wooblie
  playerOOCName: fives
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 67cba9a0-c422-442c-b8e0-871796ced1a9
  playerICName: Bladud Whitewitch
  playerOOCName: Frogerfricg
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: f1e53629-a0a0-42ba-ae88-dfb12e8d2a99
  playerICName: Filianore Silksong
  playerOOCName: frogmancer
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 7564993e-4968-4bc6-a745-d5cde4a641e4
  playerICName: Serzie Navus
  playerOOCName: guestin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7564993e-4968-4bc6-a745-d5cde4a641e4
  playerICName: zombified monkey (MK-550)
  playerOOCName: guestin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7564993e-4968-4bc6-a745-d5cde4a641e4
  playerICName: zombified Shiva (520)
  playerOOCName: guestin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 83276bf9-2197-4ae0-bfbc-84c8f5e50e31
  playerICName: Ace Moondancer
  playerOOCName: guynamedcooperwf
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 341a6ab9-c8cc-470b-a766-9356d211bab7
  playerICName: Mark Castle
  playerOOCName: Hoblin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 341a6ab9-c8cc-470b-a766-9356d211bab7
  playerICName: zombified kobold (KB-470)
  playerOOCName: Hoblin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 341a6ab9-c8cc-470b-a766-9356d211bab7
  playerICName: mouse (358)
  playerOOCName: Hoblin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 63c3ce4f-cf02-4237-ae61-57efffea093a
  playerICName: Isabell Mueller
  playerOOCName: Ian678
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 978a655c-9f48-4b05-984c-566810895b72
  playerICName: Woody Garrison
  playerOOCName: iCEEHam
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 44f2cd70-c553-4c9e-8806-48db458b6704
  playerICName: Buck Hawkins
  playerOOCName: inediblemouse
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 6b779505-ee4f-4b00-aae8-34b1ec06c58a
  playerICName: Doopie Soups
  playerOOCName: jeremiahjinglebell
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7f2698f2-ea8f-470c-b00b-a7c3613a4056
  playerICName: Jefferson Lake
  playerOOCName: jkwookee
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: bc914301-1eb1-4b2b-8616-593934bd63c2
  playerICName: James Tern
  playerOOCName: Jophire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bc914301-1eb1-4b2b-8616-593934bd63c2
  playerICName: zombified Hamlet (267)
  playerOOCName: Jophire
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 087de487-b40a-4777-b573-41c246e62e5e
  playerICName: Daru Hanz
  playerOOCName: Kiss_FM_Radio
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: d9cd9c76-d712-450d-8987-ffc58a640564
  playerICName: Kromek Pitztornet
  playerOOCName: kromek
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: d2e25762-17ab-498e-af58-56243e8eb215
  playerICName: Walm Eirmire
  playerOOCName: libertyshadow
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 94d8a195-b61b-413e-b72c-3feb5b65ec3b
  playerICName: Hides-With-Stuffys
  playerOOCName: Librakins
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 022bf407-e7fa-4e34-8b27-82fcd209d241
  playerICName: Ratties
  playerOOCName: Lillratties
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 4ba40edc-4ce9-497e-8c75-0f48bbcda939
  playerICName: Jennifer Khan
  playerOOCName: Lilothyn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 55948f0b-3fb5-4061-b6f5-475d436294cd
  playerICName: Jack Dawson
  playerOOCName: LubricantsGladly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 55948f0b-3fb5-4061-b6f5-475d436294cd
  playerICName: mouse (41)
  playerOOCName: LubricantsGladly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 55948f0b-3fb5-4061-b6f5-475d436294cd
  playerICName: mouse (533)
  playerOOCName: LubricantsGladly
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 8ff50395-3e84-4613-9a75-87db11dcbe1c
  playerICName: Maria Grimm
  playerOOCName: Lukbardh
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: ea7dab66-b19b-43ee-874d-9444228994a4
  playerICName: Seizes-The-Stars
  playerOOCName: Lyroth001
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: f8a02b70-0e2b-48e0-86b4-2d6a28a22357
  playerICName: Eepy-Tail
  playerOOCName: mackandelius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: zombified kobold (KB-894)
  playerOOCName: madjojosg2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: Peter Landfort
  playerOOCName: madjojosg2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 28b3ebb4-96d4-4444-9879-f266e79b98db
  playerICName: Felicia Dumont
  playerOOCName: MagosAmphrose
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5584e466-fd72-451a-92e4-a7c0975e1c6a
  playerICName: Jade
  playerOOCName: Major_joy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5584e466-fd72-451a-92e4-a7c0975e1c6a
  playerICName: zombified monkey (MK-610)
  playerOOCName: Major_joy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Michael Wilson
  playerOOCName: Michael_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cfba7d48-ef50-4bbc-b195-a1ec7546edd4
  playerICName: Valerie Melton
  playerOOCName: Minemoder
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 15c4354c-d94c-4085-a264-dcb6f2a38c05
  playerICName: Steve
  playerOOCName: MortalBaguette
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: b70c1174-74a5-4ec6-9ad9-a92a6723cc19
  playerICName: Neszy
  playerOOCName: Neszumi
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9009643c-f095-4dce-b3fa-4c4da43d59ea
  playerICName: Neeth Kraal
  playerOOCName: Nithcraal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: dc5c92e0-378a-4953-b88e-dc575ff54aa5
  playerICName: Grympu-Plays-D-Harmonica
  playerOOCName: Nudal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b874d6-1bfe-4438-ad34-4b13d80c10a5
  playerICName: zombified kobold (KB-260)
  playerOOCName: Phantom12161
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 89b874d6-1bfe-4438-ad34-4b13d80c10a5
  playerICName: Bill Nye
  playerOOCName: Phantom12161
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Smellifer
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: zombified monkey (MK-610)
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d75671f8-88c9-4183-9000-d167ef61970b
  playerICName: Ward Werner
  playerOOCName: PouringLemonade
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: bc806afd-e878-4ba1-bcbb-a9e6b7644368
  playerICName: Sybil Ray
  playerOOCName: RadiantMango
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 12763943-4839-48b9-81c3-cc656341e454
  playerICName: Frank Radio
  playerOOCName: radiofrank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c953a0e2-3d30-4055-9c6d-e2ca1d816cae
  playerICName: NanoMed Plus
  playerOOCName: Raquipato
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c953a0e2-3d30-4055-9c6d-e2ca1d816cae
  playerICName: zombified Morticia (791)
  playerOOCName: Raquipato
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c953a0e2-3d30-4055-9c6d-e2ca1d816cae
  playerICName: Billy Squiggly Jilly
  playerOOCName: Raquipato
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Morgan Sagan
  playerOOCName: RatMan420
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 2b96fcf1-388d-448c-b9f0-8f544817eadc
  playerICName: Ben Bill
  playerOOCName: receipteater
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6e0dab7-58ed-428d-8efb-68003b821056
  playerICName: zombified Ian (751)
  playerOOCName: RimorCosmicam
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: e6e0dab7-58ed-428d-8efb-68003b821056
  playerICName: Koo Jruchevisk
  playerOOCName: RimorCosmicam
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Verma Moon
  playerOOCName: shibechef
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: Atlas Firefly
  playerOOCName: Space_Koko
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ca0b75e5-a86b-423a-9d27-ff72d2b54d95
  playerICName: Dale
  playerOOCName: stalecracker
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3e88814a-380c-4d4e-abb4-0fe55df9aa98
  playerICName: Hrixiva
  playerOOCName: Swordbomb101
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 558e500f-afc7-400a-ae4c-8fcd652885cd
  playerICName: Jason Franks
  playerOOCName: tehres
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 67f5cef4-57ca-452b-b0f7-46ec481ebbc5
  playerICName: Eats-The-Organs
  playerOOCName: ThatOneEnby1337
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: b91ab574-f08a-4cd5-8179-8df6487181c7
  playerICName: Ban Barley
  playerOOCName: TheHolyCrusader
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97874b3d-7981-41f1-a268-9047c7ab701d
  playerICName: Stands-on-Business
  playerOOCName: ThorOdinson54
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: d9cbdfd4-d3d0-4ea5-9599-a87f914dd965
  playerICName: Winter
  playerOOCName: Tianathee
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 4104a50e-ca50-407b-b8bf-9c24cdf63e49
  playerICName: The Moss
  playerOOCName: TicsPerSecond
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e24a7ec-1bd3-4977-ac64-6d6adc0d37c7
  playerICName: zombified monkey (MK-366)
  playerOOCName: tiDemon
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 9e24a7ec-1bd3-4977-ac64-6d6adc0d37c7
  playerICName: Edomir Haudrauf
  playerOOCName: tiDemon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e24a7ec-1bd3-4977-ac64-6d6adc0d37c7
  playerICName: mouse (289)
  playerOOCName: tiDemon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: eda713f7-7763-4400-8a9d-4e5d0d0fa094
  playerICName: Baylee Lester
  playerOOCName: triangularthought
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 08826970-d359-4add-ad0d-e230a8e636f6
  playerICName: Bart Ender
  playerOOCName: UhhIDK04
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: aaad4f72-f9fa-4500-a9d4-3f1ebb381f18
  playerICName: Kenny Swaggins
  playerOOCName: Vaiden
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ce84312a-57cd-4fb4-ae4f-8cff64143b70
  playerICName: Jason Jackson
  playerOOCName: Vortebo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: a3a5e58a-b4f8-4b14-b4bb-5affa9980125
  playerICName: Edgar Reichard
  playerOOCName: Wapzoopa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: f72cc0ca-7e34-4799-9573-2ad081f5fab8
  playerICName: Oskar Baylor
  playerOOCName: whatisoatmeal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd0bca05-379d-4592-8b52-a74d404228bf
  playerICName: zombified cow (584)
  playerOOCName: zoran
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd0bca05-379d-4592-8b52-a74d404228bf
  playerICName: zombified Alexander (361)
  playerOOCName: zoran
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cd0bca05-379d-4592-8b52-a74d404228bf
  playerICName: Rosalind Peeb
  playerOOCName: zoran
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd0bca05-379d-4592-8b52-a74d404228bf
  playerICName: mouse (796)
  playerOOCName: zoran
roundEndText: >2-

  [color=crimson]95.16% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Bill Nye[/color] ([color=gray]Phantom12161[/color]) was one of the initial infected.

  - [color=plum]Koo Jruchevisk[/color] ([color=gray]RimorCosmicam[/color]) was one of the initial infected.

  - [color=plum]Morgan Sagan[/color] ([color=gray]RatMan420[/color]) was one of the initial infected.

  - [color=plum]Kenny Swaggins[/color] ([color=gray]Vaiden[/color]) was one of the initial infected.

  - [color=plum]Edomir Haudrauf[/color] ([color=gray]tiDemon[/color]) was one of the initial infected.

  - [color=plum]Serzie Navus[/color] ([color=gray]guestin[/color]) was one of the initial infected.


  There were only 3 survivors left:

  - [color=White]Michel Dupont[/color] ([color=gray]el_numero_4618[/color]) survived the outbreak.

  - [color=White]Bob Madman[/color] ([color=gray]Bob_Madman[/color]) survived the outbreak.

  - [color=White]Colby Sanders[/color] ([color=gray]coolboy15215[/color]) survived the outbreak.
server_id: wizards
server_name: leviathan
roundId: 70292
endTick: 308812
duration: 00:30:30.2648364
fileCount: 350
size: 76832136
uncompressedSize: 383556489
endTime: 02:51:33.6897063
...
